Bug 19982

Summary: развязать с ImageMagick
Product: [Development] Sisyphus Reporter: ildar <ildar@altlinux.org>
Component: inkscapeAssignee: Vitaly Lipatov <lav@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: minor    
Priority: P3 CC: dubrsl@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2009-05-08 10:28:32
1. inkscape-0.46-alt6
    Depends: <libMagick++.so.1>
      libImageMagick-compat-6.4.8.1-alt3
это не хорошо. Надо уходит от compat-библиотек

2. может работать без perl-Magick. Зависимость прибита гвоздями, что тоже
нехорошо.
Подробности здесь:
https://bugs.launchpad.net/inkscape/+bug/145145
------- Comment #1 From 2009-07-06 03:34:22 -------
В inkscape-0.47-alt1, отправленном в Сизиф, собрано с новой libImageMagick, и
выкинута зависимость на perl-Magick.
------- Comment #2 From 2009-07-09 14:33:13 -------
спасибо.